body, html{
	margin: 0px;
	padding: 0px;
}

body{
	background-color: black;
	margin: 0;
	padding: 0;
	text-align: center;
	color:#CCCCCC;
	font: 11px Verdana, Arial, Helvetica, sans-serif ;
}

#main{
	margin: 0 auto 0 auto;
	width: 1140px;
}

img{
    margin-bottom: 10px;
}

#left_left{
	width: 160px;
	float: left;
	padding-top: 10px;
}
#left{
	width: 160px;
	float: left;
	padding-top: 10px;
}
#right{
	width: 160px;
	float: left;
	padding-top: 10px;
}
#right_right{
	width: 160px;
	float: left;
	padding-top: 10px;
}
#midle{
	width: 500px;
	float: left;
}
#bottom{
	width: 820px;
	clear: both;
}

.none img{
	border: 0px;
}

.title
{
	height: 23px;
	background-image:url(../images/back_title.gif);
	padding: 3px 5px 0px 15px;
	color: #D96C00;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif ;
}

h1, h2, h3{
	font: 11px Verdana, Arial, Helvetica, sans-serif ;
	margin: 0;
	padding: 0;
	display: inline;
}

a{
	color: white;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

.vstup{
    position: relative;
    margin: 0 auto 0 auto;
    display: block;
    width: 400px;
    height: 50px;
    cursor: pointer;
}
.vstup a{
    display: block;
    width: 400px;
    height: 50px;
    background-image: url("../images/vstup.gif");
    color: black;
}
.vstup a:hover{
    background-image: url("../images/vstup_hower.gif");
    color: black;
}
.reklama{
    text-align: center; 
    width: 480px;
    margin-left: 5px; 
    background-color: #8A0000; 
    padding: 10px 3px 10px 3px; 
    border: 2px solid red;
}
.reklama strong{
    font-size: 100%;
}
.reklama a{
    color: orange;
}
.reklama span{
    font-weight: bold;
}
.reklama_left{
    width: 468px;
    margin: 0 5px 0 5px;
}
.reklama_right{
    margin: 0 5px 0 5px;
    text-align: justify;
    width: 468px;
}
a.cmd{
    background-color: #bb0000;
    color: orange;
    padding: 5px 15px 5px 15px;
    border: 2px solid #F9C206;
}
a:hover.cmd{
    background-color: red;
    color: white;
}